

[Meterbg]
Meter=IMAGE
X=0
Y=0
W=200
H=60
ImageName=bg.png
AntiAlias=1


[MeterButtonShutDown]
Meter=IMAGE
X=170
Y=200
W=60
H=60
ImageName=ShutDown.png
AntiAlias=1
LeftMouseDownAction=%systemroot%\system32\shutdown.exe -s -t 00

=============================================================================================


[MeasurePowerSource]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"Battery","1":"AC Line"

[MeasurePercent]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=60

[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
Substitute="0":"AC Line","1":"Charging","2":"Critical","3":"Low","4":"High"
UpdateDivider=60




=============================================================================================================


[Remaining]
MeasureName=MeasurePercent
Meter=STRING
X=195
Y=140
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=12
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left
Angle=1.55
AntiAlias=1
Prefix="Level : "
Postfix="%"


[Status]
Meter=STRING
MeasureName=MeasurePowerStatus
X=220
Y=140
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=12
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left
Angle=1.55
AntiAlias=1
Prefix="Pwr:"

=============================================================================================





[MeasureTime]
Measure=Time
Format=%I : %M

[Measure]
Measure=Calc
Formula=Measure1 * 4

[Measure1]
Measure=Time
AverageSize=10


[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=92
Y=215
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=15
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left

[MeasureTimeampm]
Measure=Time
Format=%p
Substitute="PM":"pm","AM":"am"

[MeasureTimeS]
Measure=Time
Format=%S

[MeterTimeampm]
Meter=STRING
MeasureName=MeasureTimeampm
X=45
Y=215
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=11
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left

[MeterTimes]
MeasureName=MeasureTimeS
Meter=string
X=140
Y=215
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=10
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left

[MeasureLabel]
Measure=Time
Format="#%p"

[MeasureWeek]
Measure=Time
Format="  / %m / %Y"
   
[MeasureDate]
Measure=Time
Format="%d"
Substitute="January":"JAN","February":"FEB","March":"MAR","April":"APR","May":"MAY","June":"JUNE","July":"JULY","August":"AUG","September":"SEPT","October":"OCT","November":"NOV","December":"DEC"

[MeterDate]
Meter=String
MeasureName=MeasureDate
X=48
Y=240
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=12
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left

[MeterWeek]
Meter=String
MeasureName=MeasureWeek
X=102
Y=240
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=12
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left

